Subject: Re: 2.3.x Sources with working SMP

From: Olaf Hering <[email-masked]>
Date: Wed, 5 Apr 2000 02:29:22 +0200

On Tue, Apr 04, Sriranga Veeraraghavan wrote:

> I want to upgrade my kernel from 2.2.13 to a 2.3.x version. Is there a
> particular version that has working SMP support for LinuxPPC or should
> I just try the latest?

I don't think that SMP works with latest kernels, we can be happy that
the 2.3.99-pre4 compiles without problems in the default configuration
:)

Gruss Olaf

--
 $ man 1 current_release

BUGS
       Users never read manuals...

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/